<%= form_for(@product) do |f| %>
  <% if @product.errors.any? %>
    <div id="error_explanation" class="alert alert-danger">
      <h2><%= pluralize(@product.errors.count, "error") %> prohibited this product from being saved:</h2>

      <ul>
      <% @product.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-group">
    <%= f.label t('product.form.name') %><br>
    <%= f.text_field :name, {class: "form-control"}%>
  </div>
  <div class="form-group">
    <%= f.label t('product.form.cover') %><br>
    <%= f.text_field :cover, {class: "form-control"} %>
  </div>
  <div class="form-group">
    <%= f.label t('product.form.description') %><br>
    <%= f.text_area :description, {class: "form-control", rows: 6} %>
  </div>
  <div class="form-group">
    <%= f.label t('product.form.category') %><br>
    <%= select(:product, :category, productCategory ) %>
  </div>
  <div class="form-group">
    <%= f.label :status %><br>
    <%= select(:product, :status, productStatus) %>
  </div>
  <div class="actions">
    <%= f.submit(class: "btn btn-success") %>
  </div>
<% end %>
